Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156941 - CAN-2005-1454 Multiple issues in freeradius (CAN-2005-1455)
Summary: CAN-2005-1454 Multiple issues in freeradius (CAN-2005-1455)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: freeradius
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Thomas Woerner
QA Contact:
URL:
Whiteboard: impact=moderate,public=20050504,sourc...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-05 15:38 UTC by Josh Bressers
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version: RHSA-2005-524
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-23 19:28:42 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2005:524 normal SHIPPED_LIVE Moderate: freeradius security update 2005-06-23 04:00:00 UTC

Description Josh Bressers 2005-05-05 15:38:19 UTC
Two security issues have been reported to the Debian BTS:
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=307720

Issue one is a minimal buffer overflow.
The other issue is a SQL injection issue.

Comment 1 Josh Bressers 2005-05-05 15:38:46 UTC
This issue should also affect RHEL3

Comment 5 Josh Bressers 2005-06-23 19:28:42 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-524.html



Note You need to log in before you can comment on or make changes to this bug.